BODY { PADDING: 0px; MARGIN: 0px; font-family: Century Gothic, 微软雅黑E\8F6F\96C5\9ED1,幼圆E7C\5706, Arial, Verdana;BACKGROUND: url(img/body-bg.gif);font: 12px/1.5 Microsoft YaHei,Helvitica,Verdana,Arial,san-serif;}
input,ul,h1,h2,h3,h4,input,ol,p,dl,dt,dd{ margin:0px; padding:0px;}
ul{ list-style:none;}
a{text-decoration: none;color: #666}
a:hover {color:#C00;text-decoration: none;}
img,input{ border:none; vertical-align:middle;}
.clearfix:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.topbg{BACKGROUND-IMAGE: url(img/top.png);BACKGROUND-REPEAT: repeat-x; height:124px; box-shadow:0 0 10px #000;-moz-box-shadow:0 0 10px #000;-webkit-box-shadow:0 0 10px #000;}
.top {
	MARGIN: 0px auto; WIDTH: 988px; HEIGHT: 124px;
}

.top .toplink{ height:27px; line-height:27px; color:#999; font-size:12px;}
.top .toplink .welcome{ float:left;}
.top .toplink .memberinfo{ float:right;}
.top .toplink .memberinfo a{ color:#999;}
.top .toplink .memberinfo a:hover{ color:#F90}
.top .toplink .memberinfo a.green{ background:none; color:#0C0}

.top .logo {WIDTH: 990px;COLOR: #333; height:70px;  FONT-SIZE:16px; PADDING-TOP:25px}
.top h1{ font-size:25px; margin-top:20px; float:left; width:230px; margin:0; padding:0;}
.top .navr {WIDTH:750px; float:right; overflow:hidden; margin-top:10px;}
.top .navr ul{ width:850px;}
.navr LI {TEXT-ALIGN:center;FLOAT: left;HEIGHT:32px;FONT-SIZE:1em;width:103px; margin-right:5px;}
.navr LI A {width:103px;TEXT-ALIGN:center; LINE-HEIGHT:30px; FLOAT: left;HEIGHT:32px;COLOR: #333; FONT-SIZE: 1em;TEXT-DECORATION: none
}
.navr LI A:hover {BACKGROUND: url(img/navhover.gif) center no-repeat;color:#009900;}
.navr LI.menuon {BACKGROUND: url(img/navon.gif) center no-repeat; display:block;width:103px;HEIGHT:32px;}
.navr LI.menuon a{color:#FFF;}
.navr LI.menuon a:hover{BACKGROUND: url(img/navon.gif) center no-repeat;}

.banner{height:200px; text-align:center; border-bottom:2px solid #ddd;}
.hbanner{ background: url(img/h2003070126.jpg) center no-repeat #B4B4B4;}
.gbanner{ background: url(img/h2003070127.jpg) center no-repeat #264C79;}
.jbanner{ background: url(img/h2003070128.jpg) center no-repeat #E2EAD5;}
.dbanner{ background: url(img/h2003070129.jpg) center no-repeat #009ADA;}
.nbanner{ background: url(img/h2003070130.jpg) center no-repeat #ffca22;}
/*????????*/
.login-wrapper{ width:980px; margin:0px auto; min-height:450px; padding:50px 0; font-size:14px;}
.loginbox{ border:1px solid #D7DDE6; font-size:14px;}
.iptxt{width:220px; height:30px; line-height:30px; padding:0 10px; border:1px solid #DDD;}
.f_gray{height:50px; line-height:50px; background:#F5F6F7; font-size:14px; padding-left:20px;border-bottom:1px solid #D7DDE6;}
.btn{ border:0; color:#FFF; padding:5px 3px;font-family:"Microsoft yahei",????????,Arial; cursor:pointer;??-moz-border-radius:3px;border-radius:3px;}
.green{background:#390; }
.yellow{ background:#F90}
.f_red{ color:#F00}
.tl{width:150px;text-align:right;padding-right:20px;}
.reg_title {border-bottom:#CCCCCC 1px solid;font-weight:bold;padding:0 0 10px 10px;margin:15px 55px 0 55px;font-size:16px;color:#FF6600;}
.reg_inp {border:#7F9DB9 1px solid;padding:3px 0 3px 0;}
.f_white{ padding:20px;}

.IndexFoot {
	BACKGROUND-COLOR: #333; WIDTH: 100%; HEIGHT: 39px
}
.foot{  margin:0px auto; font-size:12px; line-height:39px;}
.foot .foot_page{ float:left; width:600px;color:#FFF;}
.foot .foot_page a{ color:#FFF; text-decoration:none;}
#copyright{  width:380px; text-align:right; font-size:12px; color:#FFF;}
.main{ width:980px; margin:0px auto;}

/*??????????*/
.pos{ height:30px; line-height:30px; margin:10px 0; color:#666; font-size:14px;}
.wxgzbox{ border:1px solid #EEE; margin-bottom:10px; background:#FFF;}
.wxgzbox-top{ height:40px; line-height:40px; border-bottom:1px solid #EEE;}
.wxgzbox-top h3{ float:left; font-size:16px; font-weight:normal; margin-left:10px;}
.wxgzbor1{ border-bottom:2px solid #393;}
.wxgzlist{ width:948px;overflow:hidden; padding:15px;}
.wxgzlist ul{width:980px;}
.wxgzlist li{ float:left;margin-right:24px; margin-bottom:20px; font-size:14px;}
.wxgzlist li img{width:150px; height:130px;}
.wxgzlist li span{ display:block; text-align:center; margin-top:3px; line-height:22px;}
.wxgzlist li a{color:#666; display:block; width:150px; height:170px; background:#EFF1F5;padding:10px;overflow:hidden;}
.wxgzlist li a:hover{background:#EDF8E6; color:#4F8C23;}

/*??????????*/
.brand_title{ height:50px; line-height:50px; border-bottom:1px solid #EEE; font-size:20px; padding-left:20px; display:block; color:#090; margin:0 20px;}
.brand_body{ padding:20px; display:block; background:#FFF;}
.brand_logo{ width:200px;float:left;}
.brand_info{width:700px; float:right;}
.brand_info li{ height:30px; line-height:30px;}

/*????????*/
.abody{ padding:20px 10px;}
.wxline{ display:block; margin:10px 0 50px 0;}
.wxline h3{BACKGROUND: url(img/fwxm_line1.png) 0 5px no-repeat; padding-left:15px; font-size:30px; font-weight:normal; margin-bottom:20px;}
.wxline li{ display:block;BACKGROUND: url(img/fwxm_line2.png) 0 12px  no-repeat; padding-left:15px; line-height:30px; margin-bottom:10px;}
.wxftleft{ width:480px; float:left;}
.wxftright{ width:480px; float:right;}

/*????*/
.wxnews_left{ width:750px; float:left;}
.wxnews_right{ width:220px; float:right;}
.wxnews_list{ padding:20px;}
.wxnews_list li{ display:block; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #EEE; height:130px;}
.wxnews_list .pic{ width:180px; float:left;}
.wxnews_list .pic img{ width:180px; height:130px;}
.wxnews_list .info{ width:510px; float:right;}
.wxnews_list .info h3{ font-size:20px; font-weight:normal;}
.wxnews_list .info h3 a{ color:#333;}
.wxnews_list .info h3 a:hover{ color:#F00;}
.wxnews_list .info p{ display:block; font-size:14px; color:#888; margin-top:15px;}
.wxnews_subnav li{ border-bottom:1px solid #EEE;}
.wxnews_subnav li a{ display:block; height:36px; line-height:36px; font-size:14px; padding-left:35px;BACKGROUND: url(img/navbg2.gif) left no-repeat;}
.wxnews_subnav li a:hover{ BACKGROUND: url(img/navbg1.gif) left no-repeat;color:#FFF;}
.newslist{ padding:5px 10px;}
.newslist li{ font-size:12px;BACKGROUND: url(img/ico_01.jpg) left center no-repeat;padding-left:10px; height:30px; line-height:30px;}


.fenye{ text-align:center; display:block; margin-bottom:40px;}


.content{ padding:20px;width:960px;margin:0 auto;border:1px solid #c7cdd6;background:#FFF;box-shadow:0px 1px 3px #ccc;}
.content h1{ font-size:20px; text-align:center; display:block; margin-top:20px;}
.content .info{ text-align:center; font-size:14px; color:#999; margin:10px 0; padding-bottom:20px; border-bottom:1px solid #EEE;}
.content .introduce{ background:#F4F4F4; border:1px dotted #ccc; padding:20px; margin:20px 0; color:#333;}
#article{ border:none; padding:0px;box-shadow:none; font-size:14px;}
.content .np{ font-size:12px; border-top:1px solid #EEE; padding-top:10px; margin-bottom:20px;}
.content .np li{ height:30px; line-height:30px;}
.content .inrobt{ font-size:12px; text-align:center; background:#EEE; height:30px; line-height:30px; color:#666; margin-bottom:20px;}